Bug 1125299 - Issue with Install via Repo and CD Image section.
Summary: Issue with Install via Repo and CD Image section.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Athene Chan
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 14:00 UTC by Chris Roberts
Modified: 2018-12-06 17:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-10 17:28:21 UTC


Attachments (Terms of Use)

Description Chris Roberts 2014-07-31 14:00:13 UTC
In the doc there step for install via Repo and CD image.

The Repo step at this URL https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.0/html/Installation_Guide/chap-Red_Hat_Satellite_Installation.html#Installing_Red_Hat_Satellite 

after step 5 there is no remark to follow the manually steps to setup and install kattello as the steps in the manual part of the guide.  Also the iso install steps say the same thing that you need to configure the server but there is no steps to configure the server just the manual steps that really do configure the server.

Comment 1 RHEL Product and Program Management 2014-07-31 14:14:34 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Athene Chan 2014-08-03 21:31:23 UTC
Hi Chris,

The book is written such that the next chapter should be executed to configure it. I.E. If you look at the workflow:
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.0/html/Installation_Guide/Red_Hat_Satellite_6_Server_Installation_Workflow.html

You will notice that step 3 is "Installing" and step 4 is configuring.

However, if it is not immediately plain to see, I think we will make a change to the note that says "You need to configure your Satellite Server before use. " to "You need to configure your Satellite Server before use, see Chapter 2.3". 

I will implement this change for GA.

Thank you for your feedback.

Cheers,
Athene


(In reply to Chris Roberts from comment #0)
> In the doc there step for install via Repo and CD image.
> 
> The Repo step at this URL
> https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.0/html/
> Installation_Guide/chap-Red_Hat_Satellite_Installation.
> html#Installing_Red_Hat_Satellite 
> 
> after step 5 there is no remark to follow the manually steps to setup and
> install kattello as the steps in the manual part of the guide.  Also the iso
> install steps say the same thing that you need to configure the server but
> there is no steps to configure the server just the manual steps that really
> do configure the server.


Note You need to log in before you can comment on or make changes to this bug.